a {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
font-weight: bold;
text-decoration: none;
}

a.menu {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
font-weight: bold;
text-decoration: none;
  font-family: Verdana, sans-serif;
font-size: 12px;
text-decoration:none;
color: #A0A0A0;
}

a.next {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
font-family: Verdana, sans-serif;
font-size: 12px;
text-decoration:underline;
font-style:italic;
color: #727272;
}

img {
border: 0px;
border-color: #333367;
}

ul
{
  margin-top: -7px;
  margin-bottom: -2px;
}

ul li
{
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  list-style-type:circle;
  text-align:justify;
  color:#000000;
}

ul.ordinal
{
  margin-top: 3px;
  margin-bottom: 10px;
  margin-left: 60px;
  margin-right: 0px;
  list-style-type:circle;
  text-align:justify;
  color:#000000;
}

ul.nonordinal
{
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 60px;
  margin-right: 0px;
  list-style-type: disk;
  text-align:justify;
  color:#000000;
}

ul li.ordinal
{
  margin-top: 3px;
  margin-bottom: 3px;
}

ul li.sordinal
{
  margin-top: -2px;
  margin-bottom: -2px;
}

ul.proc
{
  margin-top: 0px;
  margin-bottom: 2px;
}

ul li.proc
{
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  list-style-type:none;
  text-align:justify;
  color:#000000;
}

ol li
{
  margin-top: 4px;
  margin-bottom: 4px;
  text-align:justify;
}

font.menu
{
  margin-top:0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Verdana, sans-serif;
text-align:right;
font-size: 12px;
font-style:italic;
color: #2413F0;
}

font.description, p
{
  margin-top:0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 30px;
  padding-top: 4px;
font-family: Verdana, sans-serif;
text-align: justify;
font-size: 12px;
color: #000000;
  text-indent: 15pt;
}

font.caption, h2
{
  margin-top:10px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 30px;
  font-family: Verdana, sans-serif;
text-align:left;
font-weight: bold;
font-size: 14px;
color: #003851;
}

font.date
{
  margin-top:0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Verdana, sans-serif;
text-align:right;
font-weight: bold;
font-size: 14px;
color: #003851;
}

font.tropar
{
  margin-top:0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 20px;
  font-family: Verdana, sans-serif;
text-align:left;
font-weight: bold;
font-size: 11px;
color: #505050;
}

h4, font.prayer
{
  margin-top:10px;
  margin-bottom:2px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Verdana, sans-serif;
text-align:left;
font-weight: bold;
font-size: 14px;
color: #003851;
}


font.overview
{
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
font-family: Verdana, sans-serif;
font-size: 12px;
text-align: justify;
font-weight: bold;
color: #306881;
}

font.toptop  {
  font-family: Courier New;
  font-size: 12pt;
  color: #AACFE9
}

font.subtitle
{
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  margin-right: 0px;
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
color: #000000;
}

font.type
{
  margin-top: 0px;
  margin-bottom: 0px;
        margin-left: 0px;
  margin-right: 0px;
font-family: Verdana, sans-serif;
font-size: 10px;
font-weight: bold;
color: #306881;
}

font.text
{
  margin-top:0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Verdana, sans-serif;
text-align:left;
font-weight: bold;
font-size: 12px;
color: #003851;
}

p {
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-family: Verdana;
  font-size: 12px;
  text-align: justify;
  text-indent: 25pt;
}

h1
{
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  font-family: Verdana, sans-serif;
font-size: 17px;
font-weight: bold;
color: #000000;
text-decoration: none;
text-align:center;
}

h3
{
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
font-family: Verdana, sans-serif;
font-size: 13px;
font-weight: bold;
color: #000000;
}


font.footer
{
  margin-top:0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Tahoma, sans-serif;
text-align:center;
font-weight: bold;
font-size: 9px;
  color: #707070;
}

a.footer, .footer2
{
  margin-top:0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Tahoma, sans-serif;
  text-decoration:underline;
  text-align:center;
  font-weight: bold;
  font-size: 9px;
  color: #727272;
}

font.footer2
{
  text-decoration:none;
}

.footer2
{
color: #909090;
}